Sector Name: Money Services - Bug #1176

License panel-->MLRO/MLCO/CO-->Qus.8-->Why does uploaded document does not appear after

payment at Ifsc panel.
02/21/2022 03:25 PM - arti saraswat

Status: Closed Start date:
Priority: High Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:

02/21/2022

0%
0.00 hour
0.00 hour

Description

License panel-->Qus.8-->Why does uploaded document does not appear after payment at Ifsc panel.

See attached screenshot:
clipboard-202202211524-gsdOn.png

History

#1 - 04/26/2022 04:59 PM - Dharamveer S

- Status changed from New to Resolved

#2 - 04/26/2022 05:24 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
